<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css"> <!-- Estilo css -->
    <title>Cadastro</title>

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&family=Ubuntu:wght@700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="/styles/main.css">
</head>

<body>

    <div id="page-create-point">

        <header style="text-align: center;">
            <img src="../assets/cuacaudelogo.png" alt="Logomarca" class="logo">
            <h3 class="red"></h3>
            <a href="./"><span></span>
                Voltar para Página Inicial
            </a>
        </header>
        <form action="" style="padding: 40px;">
            <fieldset style="padding: 5px;">
                <legend>
                    <h2>Cadastro do Usuário</h2>
                </legend>

                <div class="field">
                    <label for="">Nome</label>
                    <input type="text" name="name">
                </div>
            
                <div class="field">
                    <label for="">Data de Nascimento</label>
                    <input type="date" name="data" style="text-align: center;">
                </div>

                <div class="field">
                    <label for="">Sexo: </label>
                    <input type="radio" id="masculino" name="sexo" value="masculino">
                    <label for="masculino">Masculino</label>
                    <input type="radio" id="feminino" name="sexo" value="feminino">
                    <label for="feminino">Feminino</label>
                </div>
                
                <div class="field">
                    <label for="">Altura</label>
                    <input type="text" name="altura">
                </div>

                <div class="field">
                    <label for="">Peso Atual</label>
                    <input type="text" name="peso">
                </div>

            </fieldset>
            

            <button type="submit" style="width: 300px; margin-top: 20px;">Cadastrar</button>
        </form>

    </div>

    
</body>

</html>